.recommendation .recommendation-inner .name,
div.header,
h1,
h2,
h3,
h4,
p.ozdoba {
    text-transform: uppercase
}

img {
    height: auto;
    max-width: 100%
}

h1,
h2,
p.ozdoba {
    font-size: 120px;
    letter-spacing: 6px
}

h1,
h2,
h3,
p.ozdoba {
    line-height: 1.31em
}

.contact .container.top .left-side h2,
body,
body a,
h3,
p,
p.ozdoba {
    color: var(--secondary-color)
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-Regular.eot);
    src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url(../fonts/Montserrat-Regular.woff2) format('woff2'), url(../fonts/Montserrat-Regular.woff) format('woff'), url(../fonts/Montserrat-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-Thin.eot);
    src: url('../fonts/Montserrat-Thin.eot?#iefix') format('embedded-opentype'), url(../fonts/Montserrat-Thin.woff2) format('woff2'), url(../fonts/Montserrat-Thin.woff) format('woff'), url(../fonts/Montserrat-Thin.ttf) format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-Light.eot);
    src: url('../fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'), url(../fonts/Montserrat-Light.woff2) format('woff2'), url(../fonts/Montserrat-Light.woff) format('woff'), url(../fonts/Montserrat-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts//Montserrat-Medium.eot);
    src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'), url(../fonts/Montserrat-Medium.woff2) format('woff2'), url(../fonts/Montserrat-Medium.woff) format('woff'), url(../fonts/Montserrat-Medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

strong {
    font-weight: 500 !important
}

html {
    scroll-behavior: smooth
}

:root {
    --main-color: #c0a17e;
    --secondary-color: #171721;
    --main-font: 'Montserrat'
}

.container {
    max-width: calc(100% - 280px);
    margin: 0 auto
}

body {
    font-family: var(--main-font);
    margin: 0
}

.cooperation .container .rotate-text,
.footer .copyright a,
.hero .center .left h3,
.hero .center .left p,
.recommendation .recommendation-inner.slick-current .text p,
h1,
h2 {
    color: var(--main-color)
}

body a {
    text-decoration: none
}

h1,
h2 {
    font-weight: 400;
    margin: 0
}

h3 {
    font-size: clamp(1.5rem, .4574rem + 1.7021vw, 2.5rem);
    font-weight: 300;
    letter-spacing: 2px;
    margin: 0 0 20px
}

div.header,
h4 {
    font-weight: 500
}

.about-me .container.bottom .left-side p,
.cooperation .container.bottom .right p,
h4 {
    margin: 0
}

.cooperation .container.top .right-side p,
p {
    margin-bottom: 0
}

h4 {
    font-size: 20px;
    letter-spacing: 1px
}

p {
    font-size: clamp(.75rem, .3rem + .6383vw, 1.125rem);
    font-weight: 300;
    line-height: 1.7em;
    margin-top: 0
}

p:not(:last-child) {
    margin-bottom: 20px
}

div.header {
    font-size: clamp(.75rem, .4894rem + .4255vw, 1rem);
    letter-spacing: .8px
}

div.header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 140px
}

div.header .container .logo img {
    width: 48px;
    height: auto
}

div.header .logo {
    transform: translatex(-50%)
}

div.header .container .menu .nav a:not(:first-child) {
    margin-left: 80px
}

div.header .container .menu .nav a.active,
div.header .container .menu .nav a:hover {
    text-decoration: underline;
    text-underline-offset: 5px
}

body * {
    box-sizing: border-box
}

.pdg-left {
    padding-left: 140px
}

.contact,
section.text {
    padding-top: 100px
}

.hero {
    display: flex;
    height: calc(100dvh - 280px);
    height: calc(100vh - 280px);
    margin-bottom: 130px;
}

.hero .left-side {
    width: 280px;
    position: relative;
    margin-bottom: 31px
}

.hero .left-side .line {
    position: absolute;
    width: 1px;
    height: 100%;
    background: var(--secondary-color);
    right: 50%
}

.hero .left-side .sticky-line {
    position: absolute;
    right: calc(50% - 1px);
    height: 100%
}

.hero .left-side .sticky-line:after {
    content: '';
    width: 3px;
    height: 239px;
    display: block;
    background: var(--secondary-color);
    position: sticky;
    top: 10px;
    right: 1px
}

.hero .right-side {
    width: 140px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

.hero .right-side .socials {
    display: flex;
    flex-direction: column;
    gap: 30px
}

.footer .bottom-footer img,
.hero .right-side img {
    max-width: 20px;
    max-height: 20px;
    min-height: 20px;
    width: 100%
}

.hero .center {
    width: calc(100% - 420px);
    background-size: auto 100%;
    background-position: right bottom;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    position: relative;
    background: linear-gradient(45deg, #171721, #0a0a10)
}

.hero .center .left {
    flex: 0 0 50%;
    padding-bottom: 60px;
    max-width: 45%;
    position: relative;
    z-index: 6
}

.about-me .container.top .left-side .rotate-text,
.cooperation .container .rotate-text {
    font-size: 120px;
    letter-spacing: 2px;
    position: absolute;
    z-index: 10;
    text-wrap: nowrap;
    line-height: .71em;
    text-transform: uppercase;
    font-weight: 400
}

.hero .center .right {
    position: absolute;
    right: 32%;
    bottom: -116px;
    transform: translatex(50%)
}

.hero .center img.kamil {
    position: absolute;
    bottom: -38px;
    right: 4%;
    max-width: 50%;
    z-index: 5;
    max-height: 100%;
    width: auto;
    height: auto
}

.hero .center .right img:last-child {
    width: 253px
}

.hero .center .left h1 {
    line-height: .8em;
    margin-top: 0;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    margin-left: -75px
}

.hero .center .left h1:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 140%;
    height: 1px;
    background: var(--main-color)
}

.hero .center .left h1:after {
    content: '';
    display: block;
    width: 19px;
    height: 19px;
    position: absolute;
    left: 140%;
    bottom: 0;
    transform: translatey(50%);
    background-color: var(--main-color);
    border: 1px solid #707070;
    border-radius: 50%
}

.hero .center .left h3 {
    text-align: right;
    margin: 0 0 35px
}

.hero .center .left p {
    text-align: right;
    font-size: 18px;
    font-weight: 300;
    max-width: 458px;
    margin-left: auto;
    margin-right: 0
}

.about-me {
    padding-top: 160px;
    margin-top: -80px
}

.about-me .container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between
}

.about-me .container.top .left-side {
    flex: 0 0 521px;
    position: relative;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 75px
}

.about-me .container.top .left-side img,
.cooperation .container.top .left-side img {
    position: relative;
    z-index: 5
}

.about-me .container.top .left-side .rotate-text {
    transform-origin: 0% 0%;
    transform: rotate(90deg) translate(-46px, -9px)
}

.about-me .container.top .left-side:after {
    content: '';
    height: calc(100% - 60px);
    display: block;
    aspect-ratio: 1/2.5;
    background-color: var(--secondary-color);
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1
}

.about-me .container.top .right-side {
    flex: 0 0 calc(100% - 600px);
    padding-top: 70px
}

.about-me .container.top .right-side .text {
    padding-right: 120px;
    border-right: 1px solid var(--secondary-color)
}

.about-me .container.bottom {
    padding-left: 361px;
    align-items: flex-end
}

.about-me .container.bottom .left-side {
    flex: 0 0 453px
}

.about-me .container.bottom .right-side {
    flex: 0 0 calc(100% - 453px);
    padding-left: 80px
}

.cooperation {
    position: relative;
    padding-top: 96px
}

.cooperation .container {
    padding-right: 180px;
    position: relative;
    display: flex;
    flex-wrap: wrap
}

.cooperation .container .rotate-text {
    transform-origin: 100% 100%;
    transform: rotate(90deg) translate(100%, 100%);
    right: 0;
    top: 0
}

.cooperation .container.top {
    align-items: center
}

.cooperation .container.top .left-side {
    flex: 0 0 417px;
    padding-left: 75px;
    padding-top: 30px;
    position: relative
}

.cooperation .container.top .left-side:before {
    content: '';
    display: block;
    width: 150px;
    aspect-ratio: 1/1;
    top: 0;
    left: 35px;
    background: var(--main-color);
    position: absolute
}

.cooperation .container.top .right-side {
    flex: 0 0 calc(100% - 417px);
    padding-left: 79px
}

.cooperation .container.top .right-side .text {
    padding-right: 89px;
    border-right: 1px solid var(--secondary-color)
}

.cooperation .container.bottom {
    padding-left: 297px;
    padding-top: 50px
}

.cooperation .container.bottom .icon-list .icon-list-inner {
    position: relative;
    padding-left: 160px;
    min-height: 96px;
    margin-bottom: 35px
}

.cooperation .container.bottom .icon-list .icon-list-inner .left {
    position: absolute;
    left: 0;
    display: flex;
    align-items: flex-end
}

.cooperation .container.bottom .icon-list .icon-list-inner .left span {
    font-size: 80px;
    letter-spacing: 4px;
    font-weight: 100;
    color: var(--main-color);
    width: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: .7em
}

.cooperation .container.bottom .icon-list .icon-list-inner .left img {
    width: 96px;
    background: var(--secondary-color);
    padding: 18px
}

.cooperation .container.bottom h3 {
    padding-left: 160px;
    padding-bottom: 15px
}

.recommendation {
    padding-top: 40px;
    overflow: hidden;
    padding-left: 180px
}

.recommendation-slider {
    overflow: visible;
    padding-right: 280px;
    padding-top: 20px;
    margin-left: -20px
}

.recommendation-slider .slick-list {
    overflow: visible
}

.recommendation .recommendation-inner {
    margin: 0 25px;
    position: relative
}

.recommendation .recommendation-inner .text {
    background-color: #f6f6f6;
    color: var(--secondary-color);
    padding: 40px;
    height: calc(100% - 49px)
}

.footer .top-logo:after,
.footer .top-logo:before,
.recommendation .recommendation-inner.slick-current .text {
    background-color: var(--secondary-color)
}

.recommendation .recommendation-inner .name {
    font-size: clamp(1rem, .4136rem + .9574vw, 1.5625rem);
    font-weight: 300;
    letter-spacing: 1.25px;
    padding-left: 40px;
    padding-top: 19px
}

.recommendation .recommendation-inner.slick-current:after {
    content: '';
    display: inline-block;
    position: absolute;
    right: -3px;
    bottom: 52px;
    transform: translatey(100%);
    font-size: 112px;
    color: var(--secondary-color);
    height: 75px;
    width: 92px;
    font-weight: 700;
    background-image: url(../images/cudzyslow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center
}

.recommendation-slider .slick-dots {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 13px;
    margin-top: 50px;
    padding-left: 0
}

.recommendation-slider .slick-dots button {
    width: 14px;
    height: 14px;
    border: 1px solid var(--secondary-color);
    border-radius: 50%;
    font-size: 0;
    background-color: #fff0;
    cursor: pointer
}

.recommendation-slider .slick-dots li.slick-active button {
    background-color: var(--secondary-color);
    cursor: initial
}

.recommendation-slider .slick-track {
    display: flex !important
}

.recommendation-slider .slick-slide {
    height: inherit !important
}

.contact .container.top {
    display: flex;
    flex-wrap: wrap
}

.contact .container.top .left-side {
    flex: 0 0 50%;
    max-width: 50%;
    padding-right: 80px
}

.contact .container.top .right-side {
    flex: 0 0 50%;
    max-width: 50%;
    padding-top: 35px
}

.contact .container.bottom {
    padding-top: 54px;
    display: flex;
    flex-wrap: wrap;
    gap: 57px
}

.contact .container.bottom .left-side:after,
.footer .top-logo:after,
.footer .top-logo:before {
    content: '';
    height: 1px;
    display: block;
    position: absolute
}

.contact .container.bottom .left-side {
    flex: auto;
    position: relative
}

.contact .container.bottom .left-side:after {
    width: 100%;
    background-color: var(--main-color);
    bottom: 0;
    left: 0
}

.contact .container.bottom .right-side {
    margin-bottom: -8px
}

.contact .container.bottom .right-side a {
    font-size: clamp(1rem, .4136rem + .9574vw, 1.5625rem);
    letter-spacing: 1.25px;
    font-weight: 400;
    color: var(--main-color)
}

.contact .container.bottom .right-side .contact-data:first-child {
    margin-bottom: 15px
}

.footer {
    padding-top: 188px
}

.footer .top-logo img {
    width: 48px
}

.footer .top-logo {
    text-align: center;
    position: relative
}

.footer .top-logo:before {
    width: calc(50% - 80px);
    left: 0;
    top: 50%
}

.footer .top-logo:after {
    width: calc(50% - 80px);
    right: 0;
    top: 50%
}

.footer .main-footer {
    display: flex;
    flex-wrap: wrap;
    padding: 47px 140px
}

.footer .main-footer>div {
    flex: 0 0 33.333333%
}

.footer .main-footer h4 {
    margin-bottom: 25px
}

.footer .bottom-footer .socials {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
    align-items: center;
    justify-content: flex-end;
    padding-bottom: 24px
}

.footer .bottom-footer {
    border-bottom: 20px solid var(--secondary-color)
}

.footer .copyright {
    padding-top: 10px;
    padding-bottom: 10px;
    color: var(--main-color);
    text-align: right
}

@media (max-width:1749px) {
    .about-me .container.bottom {
        padding-top: 20px
    }
}

@media (max-width:1649px) {
    .hero .center img.kamil {
        right: 0;
        max-width: 55%
    }

    .footer .copyright {
        font-size: 12px
    }

    .footer .main-footer {
        padding: 47px 90px
    }

    h4 {
        font-size: 18px
    }

    .hero .center .left p {
        font-size: 16px
    }

    .hero {
        height: calc(100dvh - 230px);
        height: calc(100vh - 230px);
    }

    .about-me .container.top .left-side .rotate-text {
        transform: rotate(90deg) translate(-46px, -8px)
    }

    .hero .right-side {
        width: 90px
    }

    .hero .left-side {
        width: 180px;
        margin-bottom: 2px
    }

    .hero .center {
        width: calc(100% - 270px)
    }

    .container {
        max-width: calc(100% - 180px)
    }

    div.header .container {
        height: 90px
    }

    .pdg-left {
        padding-left: 90px
    }

    .about-me .container.top .left-side .rotate-text,
    .cooperation .container .rotate-text,
    h1,
    h2 {
        font-size: 80px
    }

    .hero .center .left h1 {
        margin-left: -50px
    }

    .cooperation .container {
        padding-right: 110px
    }

    .cooperation .container.top .right-side .text {
        padding-right: 45px
    }

    .about-me .container.top .right-side .text {
        padding-right: 80px
    }

    .about-me .container.top .left-side {
        padding-left: 48px
    }

    .cooperation .container.top .left-side:before {
        left: 15px
    }

    .cooperation .container.top .left-side {
        padding-left: 45px
    }

    div.header .container .menu .nav a:not(:first-child) {
        margin-left: 50px
    }
}

@media (max-width:1499px) {
    .hero .center img.kamil {
        max-width: 60%
    }

    .hero {
        height: calc(100dvh - 200px);
        height: calc(100vh - 200px);
    }

    .hero .center .left {
        max-width: 500px
    }

    .hero .center {
        background-position: 40% 0
    }
}

@media (max-width:1399px) {
    .hero .center img.kamil {
        bottom: -30px
    }

    .hero .center .left h1:before {
        width: 120%
    }

    .hero .center .left h1:after {
        left: 120%
    }

    .hero .center .left h1 {
        margin-left: -38px
    }

    .about-me .container.top .right-side .text {
        padding-right: 60px
    }

    .about-me .container.bottom .left-side {
        flex: 0 0 65%
    }

    .about-me .container.bottom .right-side {
        flex: 0 0 35%;
        padding-left: 40px
    }

    div.header .container .menu .nav a:not(:first-child) {
        margin-left: 35px
    }

    .hero .center .left {
        padding-bottom: 80px
    }

    .about-me .container.top .left-side {
        flex: 0 0 380px
    }

    .about-me .container.top .right-side {
        flex: 0 0 calc(100% - 419px)
    }

    .about-me .container.top .left-side .rotate-text,
    .cooperation .container .rotate-text {
        font-size: 90px
    }

    .about-me .container.bottom {
        padding-left: 271px
    }

    .cooperation .container.top .left-side {
        flex: 300px
    }

    .cooperation .container.top .right-side {
        flex: 0 0 calc(100% - 300px);
        padding-left: 50px
    }

    .cooperation .container.bottom {
        padding-left: 177px
    }

    h1,
    h2 {
        font-size: 60px
    }

    .contact .container.top .right-side {
        padding-top: 10px
    }

    div.header .container {
        padding-top: 25px;
        padding-bottom: 25px
    }

    .recommendation .recommendation-inner.slick-current:after {
        height: 55px;
        width: 67px
    }

    .recommendation .recommendation-inner {
        margin: 0 15px
    }
}

@media (max-width:1199px) {
    .footer .main-footer {
        padding: 47px 50px
    }

    .hero .left-side {
        width: 100px
    }

    .hero .right-side {
        width: 50px
    }

    .hero .center {
        background-position: 55% 0;
        width: calc(100% - 150px)
    }

    .container {
        max-width: calc(100% - 100px)
    }

    div.header .container {
        height: 90px
    }

    .pdg-left {
        padding-left: 50px
    }

    .about-me .container.top .left-side .rotate-text,
    .cooperation .container .rotate-text {
        font-size: 74px
    }

    .about-me .container.top .left-side .rotate-text {
        transform: rotate(90deg) translate(-26px, -6px)
    }

    .cooperation .container {
        padding-right: 100px
    }

    .recommendation {
        padding-left: 100px
    }
}

@media (min-width:992px) {

    .hamburger,
    .mobile-top,
    .nav .socials,
    .only-mobile {
        display: none
    }
}

@media (max-width:991px) {
    .contact{
        overflow:hidden;
    }
    .container,
    .recommendation .inner {
        max-width: calc(100% - 62px)
    }

    .hero .center .right {
        right: 52%;
        bottom: -98px
    }

    div.header .logo {
        transform: translatex(-10%)
    }

    .footer .main-footer {
        padding: 47px 31px
    }

    .about-me .container.bottom,
    .about-me .container.top .right-side h3,
    .contact .container.bottom .left-side,
    .contact .container.top .right-side,
    .hero .right-side,
    .only-desktop {
        display: none
    }

    .nav {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgb(23 23 33 / .95);
        z-index: 99;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 72px;
        text-align: center;
        padding: 31px;
        transition: 1.5s ease-in-out;
        transform: translatey(-100%)
    }

    .nav.active {
        transform: translatey(0)
    }

    .nav a {
        font-size: 16px;
        letter-spacing: .8px;
        color: #fff
    }

    .nav .socials {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 40px;
        gap: 31px
    }

    .nav .socials img {
        height: 20px;
        width: auto
    }

    div.header .container .menu .nav a:not(:first-child) {
        margin-left: 0
    }

    .nav .logo img {
        filter: invert(1)
    }

    .nav .mobile-top {
        position: absolute;
        left: 17px;
        top: 25px;
        width: calc(100% - 60px);
        text-align: left;
        display: flex;
        align-items: center;
        justify-content: space-between
    }

    .nav .mobile-top .close {
        width: 23px;
        height: 23px;
        position: relative;
        cursor: pointer
    }

    .close:after,
    .close:before {
        position: absolute;
        left: 11px;
        content: ' ';
        height: 31px;
        width: 2px;
        background-color: #fff;
        top: -4px
    }

    .close:before {
        transform: rotate(45deg)
    }

    .close:after {
        transform: rotate(-45deg)
    }

    div.header .container .menu .nav a.active,
    div.header .container .menu .nav a:hover {
        text-decoration: none;
        color: var(--main-color)
    }

    .hamburger {
        width: 34px;
        height: 20px;
        border-top: 1px solid var(--secondary-color);
        border-bottom: 1px solid var(--secondary-color);
        position: relative;
        cursor: pointer
    }

    .hamburger:after {
        content: '';
        width: 100%;
        height: 1px;
        background-color: var(--secondary-color);
        display: block;
        position: absolute;
        top: 50%;
        left: 0
    }

    .hero .center img.kamil {
        left: 50%;
        transform: translatex(-50%);
        bottom: -15px;
        max-height: 50%;
        max-width: 100%
    }

    .hero .center {
        width: calc(100% - 62px)
    }

    .hero .left-side {
        width: 62px
    }

    div.header .container .logo img {
        width: 30px
    }

    div.header .container {
        padding-top: 36px;
        padding-bottom: 36px;
        margin-left: 17px;
        max-width: calc(100% - 48px)
    }

    .hero .center .left {
        max-width: 100%;
        flex: 0 0 100%;
        padding-right: 31px;
        position: absolute;
        width: 100%;
        top: 30px;
        padding-bottom: 0
    }

    .hero .center .left h1 {
        margin-left: -11px
    }

    .hero .center .left h1:before {
        width: calc(100% + -2px);
        left: 9px
    }

    .hero .center .left h1:after {
        left: 100%;
        width: 9px;
        height: 9px
    }

    .about-me .container.top .left-side {
        flex: 0 0 100%
    }

    .about-me .container.top .left-side:after {
        height: calc(100% - 30%)
    }

    .about-me .container.top .left-side .only-mobile {
        padding-bottom: 41px
    }

    .about-me .container.top .left-side,
    .contact.pdg-left,
    .cooperation .container.bottom {
        padding-left: 0
    }

    .about-me .container.top .left-side img {
        padding-left: 47px
    }

    .about-me .container.top .left-side .rotate-text {
        transform: rotate(90deg) translate(-20px, -7px);
        left: 45px;
        top: 105px
    }

    .about-me .container.top .right-side {
        flex: 0 0 100%;
        padding-top: 45px
    }

    .about-me .container.top .right-side .text {
        padding-right: 0;
        padding-left: 33px;
        border-left: 1px solid var(--secondary-color);
        border-right: 0;
        margin-left: -35px
    }

    .cooperation {
        padding-top: 43px
    }

    .cooperation .container.top .left-side {
        padding-left: 0;
        padding-top: 30px;
        padding-right: 40%
    }

    .cooperation .container.top .left-side:before {
        right: calc(40% - 30px);
        top: 0;
        left: auto
    }

    .cooperation .container {
        padding-right: 0
    }

    .cooperation .container .rotate-text {
        right: 100%
    }

    .cooperation .container.top .right-side {
        flex: 0 0 100%;
        padding-top: 30px;
        padding-left: 30px
    }

    .cooperation .container.top .right-side .text {
        padding-right: 0;
        border-right: 0
    }

    .about-me .container.top .left-side .rotate-text,
    .cooperation .container .rotate-text {
        font-size: 69px
    }

    .cooperation .container.bottom {
        margin-left: 0;
        max-width: calc(100% - 32px)
    }

    .cooperation .container.bottom h3 {
        padding-left: 0;
        padding-bottom: 0;
        margin-bottom: 23px;
        text-align: left;
        width: 100%
    }

    .cooperation .container.bottom .icon-list .icon-list-inner .left span {
        font-size: 40px;
        width: 7px
    }

    .cooperation .container.bottom .icon-list .icon-list-inner .left img {
        width: 48px;
        padding: 5px
    }

    .cooperation .container.bottom .icon-list .icon-list-inner {
        padding-left: 80px;
        margin-bottom: 26px
    }

    .cooperation .container.bottom .icon-list .icon-list-inner .left {
        left: 10px
    }

    .recommendation {
        padding-top: 50px;
        padding-left: 0
    }

    .recommendation .inner {
        margin: 0 auto
    }

    .recommendation h2 {
        font-size: 30px;
        letter-spacing: 1.5px;
        color: var(--secondary-color)
    }

    .recommendation-slider {
        padding-right: 0;
        margin: 0
    }

    .recommendation-slider .slick-list {
        overflow: hidden
    }

    .recommendation .recommendation-inner .text {
        padding: 25px
    }

    .recommendation .recommendation-inner .name {
        padding-left: 25px;
        padding-top: 8px
    }

    .recommendation-slider .slick-dots button {
        width: 10px;
        height: 10px;
        padding: 0
    }

    .recommendation-slider .slick-dots {
        margin-top: 12px
    }

    .contact .container.top .left-side {
        flex: 0 0 100%;
        max-width: 100%;
        position: relative;
        padding-right: 51px;
        padding-top: 32px
    }

    .contact {
        padding-left: 0;
        display: flex;
        flex-direction: column-reverse
    }

    .contact .container.bottom {
        padding-top: 0;
        max-width: 100%;
        padding-right: 62px
    }

    .contact .container.bottom .right-side a {
        font-size: 14px
    }

    .contact .container.bottom .right-side .contact-data {
        text-align: right
    }

    .contact .container.bottom .right-side .contact-data:not(:last-child) {
        margin-bottom: 4px
    }

    .contact .mobile-photo {
        margin-top: 16px;
        position: relative
    }

    .contact .mobile-photo h2 {
        position: absolute;
        text-wrap: nowrap;
        transform-origin: 0% 0%;
        transform: rotate(90deg) translate(calc(11% + 2px), calc(-96% - 2px));
        font-size: 69px;
        letter-spacing: 3.45px;
        bottom: 100%;
        line-height: 49px;
        color: var(--secondary-color);
        left: 100%
    }
}

@media (max-width:767px) {
    .hero .center .right {
        right: auto;
        transform: none;
        left: 0;
        bottom: -85px;
        width: 100%
    }

    .footer .bottom-footer {
        margin-left: -100%;
        margin-right: -100%;
        padding-left: 100%;
        padding-right: 100%
    }

    .recommendation h2,
    h3 {
        font-size: 26px
    }

    .cooperation .container.top .left-side {
        padding-top: 15px
    }

    .cooperation .container.top .left-side:before {
        right: calc(40% - 15px)
    }

    .about-me .container.top .left-side {
        padding-right: 15px;
        padding-bottom: 15px
    }

    .about-me .container.top .left-side:after {
        height: 60%
    }

    .about-me .container.top .left-side img {
        padding-left: 31px
    }

    .cooperation .container .rotate-text {
        font-size: 50px
    }

    .about-me .container.top .left-side .rotate-text {
        font-size: 50px;
        transform-origin: 100% 100%;
        left: 0;
        top: auto;
        transform: rotate(90deg) translate(-7%, 581%);
        bottom: 0
    }

    .hero {
        height: calc(100dvh - 170px);
        height: calc(100vh - 170px);
        margin-bottom: 140px
    }

    section.text {
        padding-top: 0 !important
    }

    .recommendation .recommendation-inner {
        margin: 0
    }

    .footer .copyright,
    p {
        font-size: 12px
    }

    h1,
    h2 {
        font-size: 55px
    }

    .hero .center img.kamil {
        bottom: -20px
    }

    .hero .center .left h3 {
        margin-bottom: 17px
    }

    .hero .center .left p {
        font-size: 12px;
        max-width: 80%;
        line-height: 20px
    }

    .pdg-left {
        padding-left: 32px
    }

    .hero .center .right img:last-child {
        width: auto;
        max-width: 55%;
        max-height: 80px
    }

    .contact {
        padding-top: 74px
    }

    .footer {
        overflow: hidden;
        padding-top: 51px
    }

    .footer .main-footer>div {
        flex: 0 0 100%
    }

    .footer .main-footer>div:not(:first-child) {
        margin-top: 30px
    }

    .footer .main-footer h4 {
        margin-bottom: 13px
    }

    .footer .main-footer {
        padding: 42px 7%
    }

    .footer .bottom-footer .socials {
        padding-bottom: 14px
    }
}

@media (max-height:730px) and (max-width: 991px) {
    .hero .center img.kamil {
        max-height: 35%;
        bottom: -9px
    }
}

@media (max-width:480px) {

    h1,
    h2 {
        font-size: 42px
    }

    .hero .center .left h1 {
        margin-left: -9px
    }

    .hero .center {
        background-size: auto 100% !important
    }
}